delete
from lcc_test.packaging_property
where 1;
delete
from lcc_test.packaging_property_type
where 1;
delete
from lcc_test.packaging
where 1;
delete
from lcc_test.packaging_dimension
where 1;
delete
from lcc_test.material
where 1;


ALTER TABLE lcc_test.packaging_property AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.packaging_property_type AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.packaging AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.packaging_dimension AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.material AUTO_INCREMENT = 1;

